Subject: New Reply Received - Order 7464140040
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 17:55:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order 7464140040  Ticket comment <div style="direction: ltr">Dear Max Fashion team, </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">The same issue just happened. I got a text that “I was missed and you will re attempt the delivery “ without anyone contacting or calling me at all and the tracking says I’m not responding. </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">This is the third time now. </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I would appreciate it if you solve this issue as soon as possible. </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thank you, </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Jun 2021, at 7:39 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zainab,<br>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645661